/* Mission Report Styles */

/* Fonts */
@font-face {
    font-family: 'fieldwork';
    src: url('../fonts/2A_Fieldwork_GEO_Thin.otf') format('opentype');
    font-weight: 100;
}

@font-face {
    font-family: 'fieldwork';
    src: url('../fonts/3A_Fieldwork_GEO_Light.otf') format('opentype');
    font-weight: 300;
}

@font-face {
    font-family: 'fieldwork';
    src: url('../fonts/4A_Fieldwork_GEO_Regular.otf') format('opentype');
    font-weight: 400;
}

@font-face {
    font-family: 'fieldwork';
    src: url('../fonts/5A_Fieldwork_GEO_DemiBold.otf') format('opentype');
    font-weight: 600;
}

@font-face {
    font-family: 'fieldwork';
    src: url('../fonts/6A_Fieldwork_GEO_Bold.otf') format('opentype');
    font-weight: 700;
}

/* Base Style */

img, video {
	max-width: 100%;
	height: auto;
}

.mission-report-header, .mission-report {
  font-family: "fieldwork", sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.6;
}

.mission-report-header .container, .mission-report .container {
  max-width: 1400px;
  border-bottom: none;
}

.mission-report .cBuilder a {
  color: #4899D1;
  text-decoration: underline;
}

.mission-report .cBuilder a.cta-link {
  text-decoration: none;
}

.mission-report b, .mission-report strong {
  font-weight: 700;
}

.mission-report h2, .mission-report h3, .mission-report h4 {
  font-weight: 300;
}

.cta-link {
  
}

.cta-link svg {
  width: 16px;
  height: 16px;
  transition: transform 0.3s ease;
}

.cta-link svg g {
  fill: #4899D1;
}

.cta-link:hover svg, .cta-link:focus svg {
  transform: translateX(5px);
  transition: transform 0.3s ease;
}

@media (min-width: 1200px) {
  .cta-link {
  	font-size: 21px;
  	font-weight: 400;
  }
}

/* Navbar */

.mission-report-header .navbar {
  background-color: #f7f3ef;
  padding: 20px 40px;
  border-radius: 100px;
  margin: 40px 0;
  width: 100%;
  position: relative;
}

.mission-report-header img.navbar-brand {
  width: 150px;
  margin-right: 40px;
  position: relative;
  z-index: 200;
}

@media (max-width: 1199px) {
	.mission-report-header img.navbar-brand {
		width: 100px;
	}
}

.mission-report-header .nav-link {
  color: #26355a;
  font-weight: 400;
  text-decoration: none;
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
  position: relative;
}

.mission-report-header .active .nav-link {
  font-weight: 700;
}

.mission-report-header .dropdown-menu {
  box-shadow: 0 0 10px rgba(0, 0, 0, .2);
  border: none;
}

.mission-report-header .dropdown-item {
  padding: 10px 20px;
}

.mission-report-header .dropdown-item:hover,
.mission-report-header .dropdown-item:focus {
  background-color: transparent;
  color: #4899D1;
}


@media (min-width: 1200px) {
	.mission-report-header .active .nav-link {
		text-align: center;
	}

  .mission-report-header .active .nav-link:after {
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background-color: #b3fbff;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    border: none;
  }
}


@media (max-width: 1311px) {
  .mission-report-header .active .nav-link:after {
    bottom: -25px;
  }
}

.mission-report-header .nav-link:hover,
.mission-report-header .nav-link:focus {
	color: #080808;
	text-decoration: none;
}

.mission-report-header .navbar-toggler {
  position: relative;
  z-index: 200;
}

.mission-report-header .navbar-toggler:focus {
  outline: none;
  border: none;
  box-shadow: none;
}

.mission-report-header .navbar-toggler svg {
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
.mission-report-header .navbar-collapse.show,
.mission-report-header .navbar-collapse.collapsing {
	position: absolute;
    top: 60%;
    background: #dedede;
    left: 0px;
    right: 00px;
    padding: 40px 20px;
    z-index: 100;
    border-radius: 0 0 40px 40px;
}
}

/* Searchbar */

.searchbar {
  display: flex;
  background-color: #fff;
  border-radius: 40px;
  border: 2px solid;
}

.searchbar-input {
  order: 2;
  border: none;
  max-width: 120px;
  border-radius: 40px;
}

.searchbar-btn {
	background-color: transparent;
	border:none;
}

.searchbar-btn svg {
	width: 30px;
	height: 30px;
	padding: 5px;
}

/* Divider and Spacer */

.divider {
  background-color: #1e2b4f;
  height: 40px;
}

.spacer {
	height: 40px;
}

@media (min-width: 1200px) {
	.spacer {
		height: 60px;
	}
}

/* Textbox */

.textbox {
  padding: 0 40px;
}


.textbox h2 {
  color: #4899D1;
  font-size: 36px;
  margin-bottom: 40px;
}

.textbox hr {
	margin: 40px 0;
}

@media (min-width: 1200px) {

  .textbox {
  	padding: 0 60px;
  }
}


/* Image Group */

.image-group {
  padding-left: 60px;
  padding-right: 60px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.image-group img {
  border-radius: 40px;
  filter: grayscale(100%);
}

.image-group h2 {
  font-size: 28px;
}

.image-group .col-image,
.image-group .col-text {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 20px;
	padding-left: 20px;
	flex: 0 0 100%;
	max-width: 100%;
}

@media (max-width: 991px) {
  .image-group .col-image {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
	.image-group .col-image,
	.image-group .col-text {
		flex: 0 0 50%;
		max-width: 50%;
	}
	.image-group-lg .col-image {
		flex: 0 0 60%;
		max-width: 60%;
	}

	.image-group-lg .col-text {
		flex: 0 0 40%;
		max-width: 40%;
	}
}

@media (min-width: 1200px) {
	.image-group {
    align-items: center;
  }

  .image-group-lg .col-text {
		font-size: 21px;
		line-height: 1.4;
	}
}

@media (max-width: 1199px) {
  .image-group {
  	padding-left: 40px;
  	padding-right: 40px;
  	margin-top: 40px;
  	margin-bottom: 40px;
  }

  .image-group h2 {
  	font-size: 24px;
  }
}

/* Headline Section */

.headline {
  max-width: 800px;
  padding-left: 60px;
  padding-right: 60px;
}

.headline-group {

}

.headline-image {
	margin-bottom: 0 0 40px;
}

.headline-image img {
  border-radius: 40px;
  filter: grayscale(100%);
}

.headline-brow {
  font-size: 24px;
  margin: 0;
}

.headline-title {
  color: #4193d4;
  font-size: 60px;
  font-weight: 400;
  margin-bottom: 20px;
}

.headline-sub {
  margin-bottom: 60px;
}

@media (min-width: 992px) {
	.headline-group {
		display: flex;
		align-items: center;
	}

	.headline-image {
		flex: 0 0 60%;
		max-width: 60%;
		order: 2;
		margin: 20px 40px 40px 0;
	}
}

@media (max-width: 1199px) {
  .headline {
  	padding-left: 40px;
  	padding-right: 40px;
  }

  .headline-title {
  	font-size: 36px;
  }

  .headline-brow {
  	font-size: 21px;
  }

  .headline-sub {
  	margin-bottom: 40px;
  }
}

/* Text Banner */

.banner {
	margin-bottom: 40px;
}

.banner-dark {
	background-color: #1e2b4f;
	color: #fff;
}

.banner-content {
	max-width: 900px;
	padding: 40px;
}

.banner-title {
	font-size: 48px;
	color: #4899D1;
}

.banner-sub {
	font-size: 21px;
	line-height: 1.4;
}

@media (min-width: 1200px) {
  .banner {
	margin-bottom: 60px;
  }	

  .banner-content {
  	padding: 60px;
  }

  .banner-title {
  	font-size: 75px;
  }

  .banner-sub {
	font-size: 28px;
	line-height: 1.2;
  }
}

/* Cards */

.card {
  border: none;
  background-color: transparent;
}

.card-col {
  margin-bottom: 40px;
}

.card-col .card {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card > a, .card .card-link {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 20px;
  box-shadow: 0 0 20px rgba(0, 0, 0, .2);
  text-decoration: none !important;
}

.card a:hover, .card a:focus {

}

.card-image img {
  border-radius: 20px 20px 0 0;
  filter: grayscale(100%);
  width: 100%;
  height: auto;
  aspect-ratio: 3/2;
  object-fit: cover;
  object-position: top;
}

.card-text {
  background-color: #fff;
  padding: 20px;
  border-radius: 0 0 20px 20px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.card-title, a .card-title {
	color: #25282a !important;
}

.card-sub, a .card-sub {
	color: #25282a !important;
}

.card-sub {
	font-size: 16px;
}

.card-cta {
	margin-top: auto;
	margin-bottom: 0;
}

.card-row-3, .card-row-2 {
  padding: 0 40px;
}

@media (min-width: 1200px) {
  .card-title {
  	font-size: 24px;
  }

  .card-row-3, .card-row-2 {
  	padding: 0 60px;
  }
}

/* Facts */

.facts {
	padding: 0 0 40px;
}

.facts h2 {
	padding: 40px 0 0;
	font-weight: 400;
}

.facts p {
  font-size: 18px;
}

.facts p:last-child {
  margin-bottom: 0;
}

.facts img {
	width: 60px;
	height: 60px;
	object-fit: contain;
	object-position: center;
  border-radius: 0;
}

@media (min-width: 1200px) { 
  .facts p {
  	font-size: 21px;
  }
}

/* Awards */

.awards {
  text-align: center;
}

.awards h2 {
  margin-bottom: 40px;
}

.awards img {
  width: 250px;
  height: 250px;
  object-fit: contain;
  object-position: center;
}

/* Video */

.cb-video {
	width: 100%;
}

.cb-video iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
}

/* Simplebox */

.simplebox {
	background-color: #1e2b4f;
  color: #fff;
	padding: 40px;
}

.image-group blockquote {
	border-left: solid 5px #95bdc5;
	margin: 40px 0;
	padding-left: 20px;
	font-size: 21px;
}

.simplebox blockquote {
  font-size: 21px;
}

.textbox ol, .simplebox ol {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0; /* adjust as needed */
}

.textbox ol li, .simplebox ol li {
  counter-increment: my-counter;
  position: relative;
  margin-bottom: 1em;
  padding-left: 2.5em; /* space for the circle */
}

.textbox ol li::before, .simplebox ol li::before {
  content: counter(my-counter);
  position: absolute;
  left: 0;
  top: 0;
  width: 1.8em;
  height: 1.8em;
  line-height: 1.8em;
  background-color: #0071bc;
  color: white;
  border-radius: 50%;
  text-align: center;
}

ul li::marker {
	color: #4899D1;
}

/* Tables */

.matrix {
  border-collapse: collapse;
  width: 100%;
}

.matrix th {
	font-weight: 700;
}

.matrix td,
.matrix th {
  border: 1px solid #25282a;
  padding: 20px;
  vertical-align: top;
}

/* Remove top borders from the first row */
.matrix tr:first-child td,
.matrix tr:first-child th {
  border-top: none;
}

/* Remove left borders from the first column */
.matrix td:first-child,
.matrix th:first-child {
  border-left: none;
}

/* Remove bottom border from the last row */
.matrix tr:last-child td,
.matrix tr:last-child th {
  border-bottom: none;
}

/* Remove right border from the last column */
.matrix td:last-child,
.matrix th:last-child {
  border-right: none;
}